#notfound {
    position: relative;
    height: 60vh;
    direction:rtl;
    text-align: center;
}

#notfound .notfound {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.notfound {
    max-width: 767px;
    width: 100%;
    line-height: 1.4;
    padding: 0px 15px;
}

.notfound .notfound-404 {
    position: relative;
    height: 150px;
    line-height: 150px;
    margin-bottom: 20%;
}

.notfound .notfound-404 h1 {
    font-size: 186px;
    font-weight: 900;
    margin: 0px;
    text-transform: uppercase;
    background: url(/layouts/images/text.png);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-size: cover;
    background-position: center;
}

.notfound h2 {
    font-size: 26px;
    font-weight: 700;
    margin: 0;
    margin-bottom: 4%;
}

.notfound p {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 0px;
    text-transform: uppercase;
}

.notfound a {
    display: inline-block;
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
    border: none;
    background: #5c91fe;
    padding: 10px 40px;
    font-size: 14px;
    font-weight: 700;
    border-radius: 1px;
    margin-top: 15px;
    -webkit-transition: 0.2s all;
    transition: 0.2s all;
}

.btn-primary {
    background-color: #1b8354 !important;
    color: #fff !important;
}

.btn, input[type="submit"] {
    font-family: boldFont;
    font-size: 0.9375rem;
    border-radius: 1.3125rem;
    padding: 0.45rem 1.2rem 0.739rem;
    transition: all 0.2s ease-in-out;
}

.btn {
    padding: 12px 35px;
    font-size: 1.1rem;
    border: none;
    border-radius: 50px;
    cursor: pointer;
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.px-5 {
    padding-left: 3rem !important;
    padding-right: 3rem !important;
}
